Subject: [icnrg] Fwd: New Version Notification for draft-mosko-icnrg-cachecontrol-00.txt

From: <[email-masked]>
Date: Tue, 16 Aug 2016 21:56:09 +0000

All,

Based on conversations I’ve had in a few different forums, it looks like there is some interest in allowing relative time cache control directives in CCNx 1.0.  To that end, I’ve submitted a draft that explains how I would go about doing this.  This is not currently part of the RG documents, but provided as a basis to decide if we want this feature and to propose one specific way of realizing it.

Marc

Begin forwarded message:

From: <[email-masked]<mailto:[email-masked]>>
Subject: New Version Notification for draft-mosko-icnrg-cachecontrol-00.txt
Date: August 16, 2016 at 2:54:26 PM PDT
To: Marc Mosko <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>

A new version of I-D, draft-mosko-icnrg-cachecontrol-00.txt
has been successfully submitted by Marc Mosko and posted to the
IETF repository.

Name: draft-mosko-icnrg-cachecontrol
Revision: 00
Title: CCNx Cache Control
Document date: 2016-08-16
Group: Individual Submission
Pages: 7
URL:            https://www.ietf.org/internet-drafts/draft-mosko-icnrg-cachecontrol-00.txt
Status:         https://datatracker.ietf.org/doc/draft-mosko-icnrg-cachecontrol/
Htmlized:       https://tools.ietf.org/html/draft-mosko-icnrg-cachecontrol-00

Abstract:
  This document proposed a modification of the CCNx 1.0 cache control
  directives to allow use of either absolute times or relative times by
  the publisher.  Intermediate caches do not require synchronized
  clocks even if the publisher uses an absolute time.  This document
  updates the definition of the RecommendedCacheTime but leaves the
  ExpiryTime as previously defined.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

The IETF Secretariat